[SETTING]
TITLE=COPYING FILES/ TRAVEL PHRASE GUIDE
COPY0=Travel.pva
COPY1=..\TRAVEL\DATABASE

MKDIR=\TRAVEL

[BUTTON]
BROWSE=&Browse...
EXECUTE=&Install...
CANCEL=&Exit

[MESSAGE]
MAIN=Please enter the folder for installation of the software.  
PATH=Destination:  
COMPLETE=File copying completed!
EXIT=Do you really want to exit COPYING FILES?
ERROR=File copying failed.

	